Subject: Bravo $ 50.00 US dollars for you !

From: [email-masked]
Date: Sat, 02 Dec 2000 17:27:17 -0500

A gift email delivered by Segasolution from ATM Gold International

Our client is offering you $50.00 US dollars in real casino chips just for
downloading, registering and trying out their latest real online interactive
games and the new free ATM-GOLD services. 50,000 Instaprizes and 
millions of bonus dollars will be won during the download. This is a limited
offer, so collect your $50.00 US dollars and enjoy now

*** Take advantage of this offer within 24 hours and get a free Scratch & Win
card offering fabulous prizes. ***

                Click here >>>>>  http://www.19379525.com

If you are not able to collect your prize please fax your name and email
address to 1-775-244-4751

Delivered to referrals and opt-ins only, and we honor all remove requests.
All players must be 21 years and over. Bonus dollars are only available to
credit card holders and depositors and we guarantee minimum wins. Good luck!

                   Remove:   [email-masked]